#top-bar-menu-c, .activity-single-menu, #prices, #book {
display: none !important;
}

.arrow {
display: none !important;
}

.large-image-bg {
height: auto !important;
background: none !important;
}

#main-content h2.large-image-bg-h {
position: relative !important;
top: 0 !important;
margin: 40px 0 !important;
color: #222 !important;
}

.activities {
border: none !important;
}

#flying-fox {
display: none !important;
}

.activity-small-image img, .activity-small-image .activity-title {
cursor: default !important;
}